RSS   Podatności dla 'Xwiki enterprise'   RSS

2012-02-07
 
CVE-2012-1019

 

 
Multiple cross-site scripting (XSS) vulnerabilities in XWiki Enterprise 3.4 allow remote attackers to inject arbitrary web script or HTML via the (1) XWiki.XWikiComments_comment parameter to xwiki/bin/commentadd/Main/WebHome, (2) XWiki.XWikiUsers_0_company parameter when editing a user profile, or (3) projectVersion parameter to xwiki/bin/view/DownloadCode/DownloadFeedback. NOTE: some of these details are obtained from third party information.

 

 >>> Vendor: Xwiki 4 Produkty
Xwiki
Xwiki watch
Xwiki enterprise
Cryptpad


Copyright 2020, cxsecurity.com

 

Back to Top